std::experimental::reflect::Operator(3)

NAME
std::experimental::reflect::Operator - std::experimental::reflect::Operator

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Operator = Function<T> && /* see below */;
   The Operator concept is satisfied if and only if T reflects an operator function or
   a conversion function (Note: Some types that satisfy Operator also satisfy
   MemberFunction or SpecialMemberFunction).

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason